%% update_multi_check_status
%    updates the menu item checked status for singal output vs. multioutput based on the
%    current status of the program.
% inputs:
%   object - current GUI object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function update_multi_check_status( object )


if object.multi_mode == 0
    set(object.multi_opt_reg,'Checked','on');
    set(object.multi_opt_out,'Checked','off');
else
    set(object.multi_opt_reg,'Checked','off');
    set(object.multi_opt_out,'Checked','on');
end

end

